17841635 twisted-web2 package dependency problem s11-update
authorRich Burridge <rich.burridge@oracle.com>
Tue, 26 Nov 2013 04:23:54 -0800
branchs11-update
changeset 2832 7e2020c3ff6a
parent 2831 5bcda3bda3f9
child 2837 4354bb214ece
17841635 twisted-web2 package dependency problem
components/python/twisted-web2/twisted-web2-PYVER.p5m
--- a/components/python/twisted-web2/twisted-web2-PYVER.p5m	Mon Nov 25 15:04:12 2013 -0800
+++ b/components/python/twisted-web2/twisted-web2-PYVER.p5m	Tue Nov 26 04:23:54 2013 -0800
@@ -113,4 +113,4 @@
 
 # force a dependency on the python-twisted-web2 package
 depend type=require \
-    fmri=library/python-2/[email protected]$(IPS_COMPONENT_VERSION),$(BUILD_VERSION)
+    fmri=library/python-2/[email protected]$(IPS_COMPONENT_VERSION),$(BUILD_VERSION)